
/* ****************** 1칸 레이아웃  ****************** */

.layout_231231_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_231231_ > div:after {content:''; display:block; clear:both;}
.layout_231231_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_231231_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_231191_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_231191_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_231191_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
